Re: Latest version of GTK+, GLIB and Pango !!

On Tue, 26 Jun 2001, Pranjal Saikia wrote:
> I wanted to know the latest versions of GTK+, Glib and Pango. Actually I
> wanted to run my application with Frame Buffer enabled. Please help to
> proceed. Please let me know, the availability of these packages.


	Take a look at: for more information.  In
particular, take a look at: to obtain the
latest versions.  You probably want the latest stable release of 1.2.X .


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]